@charset "utf-8";

/* ========== import ========== */
@import url('layout.css');
@import url('header.css');
@import url('localNavi.css');
@import url('content.css');
@import url('sleeve.css');
@import url('footer.css');
@import url('activate.css');
@import url('img_effect.css');


/* ========== initialize & reset ========== */
*{margin:0; padding:0;}
img{border:none; vertical-align:bottom;}
caption,th{text-align:left;}
table{border-collapse:collapse; border-spacing:0;}
ul{list-style:none;}
hr{display:none;}
h1,h2,h3,h4,h5,h6,p{font-size:100%;}
address,em,cite	{font-style:normal;}
input{vertical-align:middle;}

/* ========== clear ========== */
.clrFix:after{content:"."; clear:both; height:0; display:block; visibility:hidden;}
* html .clrFix{display:inline-block;}
*:first-child+html .clrFix{display:inline-block;}
.clr{clear:both;}

/* ========== common setting =========== */
/* hide from browser */
.hide{display:none;}
/* anchor */
a{text-decoration:underline;}
a:link{color:#666666;}
a:visited{color:#666666;}
a:hover{color:#000000; text-decoration:underline !important;}
a{outline:none;}

/* text align */
.a-rt{text-align:right !important;}
.a-ct{text-align:center !important;}
/* size forcing */
.small{font-size:85% !important;}
/* margin adjuster */
.mb0{margin-bottom:0 !important;}
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb30{margin-bottom:30px !important;}
.mt0{margin-top:0 !important;}
.mt05{margin-top:5px !important;}
.mt10{margin-top:10px !important;}

/* ========== universal font size setting =========== */
body{line-height:1.6; color:#333333; font-size:0.83em;}
* html body{font-size:0.83em;}
.mac.webkit body{font-size:13px;}
body{font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif;}
 * html body{font-family:"ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3",sans-serif;}
.mac.webkit body{font-family:Helvetica,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',osaka,'ＭＳ Ｐゴシック',sans-serif;}

/* ========== functions ========== */
.blank{}
.bgpng{}
.rollover{}
.wordBreak{}
.popup{}
* html body{behavior:url("/javascript/csshover3.htc");}
.corner,.leftCorner,pickCorner{padding:0 !important;}

/* ========== body identifier ========== */
body#top{}
body#services{}
body#works{}
body#projects{}
body#rd{}
body#history{}
body#news{}
body#press{}
body#company{}
body#ir{}
body#csr{}
body#recruit{}
body#support{}
body#gallery{}
body#terms{}
body#privacy{}
body#sitemap{}
body#rss{}

